/* ==UserStyle==
@name			Royalmail.com - Chatbot Remover
@namespace		github.com/openstyles/stylus
@version		1.0.1
@description	Removes the chatbot which sometimes shows up with no way of closing it
@author			neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL	https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("royalmail.com") {
	#flmntChatbot {
		display: none;
	}
}
